html, body, div, table, td, table, p, form {
    margin: 0;
    padding: 0;
}

img {
	border: 0;
}

body {
    background-color: white;
 	font-size: 10pt;
}

h1 {
	color:#DE1F26;
	font-family:Arial,Helvetica,sans-serif;
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	padding-bottom:6px;
	text-align:left;
	text-decoration:none;
}

h2, h1 span {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #808080;
    font-weight: normal;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0;
	margin-bottom: 10px;
}

h2 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #808080;
    font-weight: normal;
	 padding-top: 5px;
	 padding-bottom: 3px;
	 padding-left: 0px;
	 padding-right: 0px;
	 margin: 0;
	 margin-bottom: 10px;
}

h3 {
    font-family: Verdana,Geneva,Arial,sans-serif;
    font-size: 16px;
    color: black;
    font-weight: bold;
}

h3 a.ajax:link, h3 a.ajax:visited{
	color: black;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dashed black;
}

h3 a.ajax:hover{
	color: #1B41A4;
	border-bottom: 1px dashed #285743;
	text-decoration: none;
}

h4 {
    font-family: Verdana;
    font-size: 13px;
    color: #45688E;
    line-height: 22px;
    padding-left: 4px;
    border-top: 1px solid #FFC0C0;
    border-bottom: 1px solid #FFC0C0;
    background-color: #CBDCDC;
    margin: 10px 0px;
}

h4 a:link, h4 a:visited, h4 a:hover{
	display: block;
	text-decoration: none;
}

p {
	margin: 2px 0px 4px 0px;
	text-align: left;
}

span, td, p{

}

body {
	color:#3C3735;
	font: 10pt Verdana,Geneva,Arial,Helvetica,sans-serif;
	background-color: White;
}

#p_header{
	width: 100%;
	height: 140px;
}

a:link, a:visited {
	color:#00498E;
	text-decoration:none;
}

a:hover, a:active {
	color:#0062BF;
	text-decoration:underline;
}

input, textarea{
	font-size: 10pt;
	padding: 1px;
}

ul, li{
	padding-left: 15px;
	margin-left: 10px;
}

li{
	list-style: disc;
	padding:0;
	margin: 0;
}

.module{
	margin-bottom: 15px;
}


.module_header{
	color: #45688E;
	font-size: 14pt;
}

.module_slider_head{
	text-align: left;
	display: block;
}

.module #userlist{
	font-size: 8pt;
	font-family: Tahoma;
	border: 1px solid #DAE9F1;
	padding: 2px;
}

.top_module_header{
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 background-color: #C5B584;
    font-size: 23px;
    color: #202828;
    font-weight: normal;
	 padding: 5px 0;
	 padding-left: 20px;
	 margin: 0;
	 margin-bottom: 10px;
}

.top_module_content{
	padding-right: 25px;
}

/*  ----------- vertical menu --------- */
.vertical_menu ul{
	margin:0px;
	padding:0px;
	list-style: none;
}

.vertical_menu ul li{
	list-style: none;
	padding: 0;
	margin: 0;
	background: url('/images/basic/bullet_1.jpg') no-repeat left 2px;
	padding-left: 20px;
}

.vertical_menu ul li a:link, .vertical_menu ul li a:visited{
	text-decoration: none;
	color: #E51D3A;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.vertical_menu ul li a:hover{
	color: #E51D3A;
	text-decoration: underline;
}

.vertical_menu ul li a#active{
	font-weight: bold;
}

.vertical_menu ul li ul li{
	background: none;
	padding-left: 5px;
}

.vertical_menu ul li ul li a:link, .vertical_menu ul li ul li a:visited{
	font-size: 12px;
}

/*  ----------- treee menu --------- */
.suckertreemenu{
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.suckertreemenu a:hover{
	text-decoration: none;
}

.suckertreemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
}

/*Top level list items*/
.suckertreemenu ul li{
	position: relative;
	list-style-type: none;
}

.suckertreemenu ul li{
	padding: 0;
	background: url('/images/basic/bullet_1.jpg') no-repeat left center;
	padding-left: 20px;
}
/*Top level menu link items style*/
.suckertreemenu ul li a:link, .suckertreemenu ul li a:visited{
	text-decoration: none;
	color: #E51D3A;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.suckertreemenu ul li a:hover{
	color: #E51D3A;
	text-decoration: underline;
}

.suckertreemenu ul li a#active{
	font-weight: bold;
}

	
/*1st sub level menu*/
.suckertreemenu ul li ul{
	left: 0;
	position: absolute;
	top: 1em; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	border: 1px solid	#333333;
	line-height: normal;
	background-color: #F1F3F5;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
	display: list-item;
	float: none;
	width: 150px;
	border: none;
	padding: 0;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a:link, .suckertreemenu ul li ul li a:visited{
	display: block;
	width: auto; /*width of sub menu levels*/
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 5px;
	padding-left: 10px;
}

.suckertreemenu ul li ul li a:hover{
	background-color: #BFC1D0;
	color: #0000CD;
	text-decoration: none;
}


/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon{
	padding: 0;
}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{
	background: url(/admin/images/bul_sub_menu.gif) no-repeat center right;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }
/* End */

/*------------- RSS --------------------------------------*/
.rss_link{
	float: right;
}

.rss_link a, .rss_link a:link, .rss_link a:visited{
	background: url('/images/basic/rss.png') no-repeat left center;
	padding-left: 30px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
	color: #292929;
	text-decoration: none;
	font-size: 10pt;
}

.rss_link a:hover{
	text-decoration: none;
}

/*------------- PHOTOS --------------------------------------*/

.photo_albums{
	width: 100%;
	overflow: hidden;
	clear: both;
}

.photo_album{
	font-size: 9pt;
	overflow:hidden;
	padding:6px;
}

.photo_album img{
	float: left;
	margin: 2px 5px;
}

a.photo_album_name:link, a.photo_album_name:visited, a.photo_album_name:hover{
	font-weight: bold;
}

.photo_album_admin_text{
	font-size: 8pt;
}

.photo_album_info{
	float: left;
}

.photo_album_photos{
	overflow: hidden;
	clear: both;
}

.photo_thumb{
	float:left;
	width: 100px;
	height: 90px;	
	text-align: center;
	vertical-align: middle;
	margin: 10px;
}

div.photo_thumb a:link, div.photo_thumb a:visited{
	border: 1px solid #708090;
	padding: 3px;
	display: block;
}

div.photo_thumb a:hover{
	border: 1px solid #FFB100;
}

.photo_album_head{
	margin-top: 10px;
	background-color: #F4F5FB;
	padding: 5px 5px;
}

span.photo_album_head_delim{
	color: #708090;
	padding: 0px 5px;
}

.photo_view{
	padding: 0px;
}

.photo{
	text-align: center;
	padding: 10px;
	background-color: #F0F8FB;
	overflow: hidden;
}

.photo_info{
	overflow: hidden;
	clear: both;
	padding: 10px 15px;
	border: 1px solid #CFD5DE;
}

.photo_info_sender{
	float: right;
	padding: 5px 10px;
	border-left: 1px solid #708090;
}

.photo_info_descr{
	margin-top: 5px;
	clear: both;
	width: 90%;
}

.photo_info_created{
	background: url('/images/basic/date.gif') no-repeat left center;
	padding-left: 18px;
	float: left;
}

.photo_nav{
	overflow: hidden;
	clear: both;
}

.photo_nav a{
	display: block;
	float: left;
	padding: 6px;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12pt;
	line-height: 14px;
}

.photo_nav a:link, .photo_nav a:visited{
	border: 1px solid #fff;
	color: black;
}

.photo_nav a:hover{
	color: #990000;
	border: 1px solid #1B41A4;
}

/*------------- GALLERY --------------------------------------*/

.gal_photos{
	padding:15px;
	overflow: hidden;
}

.gal_thumb{
	float:left;
	width: 110px;
	height: 110px;	
	text-align: center;
	vertical-align: middle;
	margin: 10px;
}

div.gal_thumb a:link, div.gal_thumb a:visited, a.gal_alb_thumb_lnk:link, a.gal_alb_thumb_lnk:visited{
	border: 1px solid #708090;
	padding: 3px;
	display: block;
}

div.gal_thumb a:hover, a.gal_alb_thumb_lnk:hover{
	border: 1px solid #FFB100;
}


.gal_photo{
	margin:15px 0;
	text-align: center;
	overflow: hidden;
}

.gal_photo_desc{
	padding: 6px 0;
	border-top: 1px solid #607FBC;
	border-bottom: 1px solid #607FBC;
	margin-bottom: 10px;
}

.gal_date{
	padding-bottom: 5px;
	color: #FF9900;
}


/**-------------- END OF GALLERY ---------------*/

.notice{
	font-size: 10px;
	font-family: Tahoma;
	color: #696969;
	margin: 0;
	padding: 0;
}

.autoform table td{
	padding: 5px 0;
	text-align: left;
}

.autoform input, .autoform textarea{
	font-size: 12pt;
}

.req_error{
	font-size: 10px;
	color: Red;
	margin: 0;
	padding: 0;
}

#form_code_reload{
	background: url('/images/basic/code_reload.gif') no-repeat;
	width: 24px;
	height: 24px;
	border: none;
	margin: 0;
	padding: 0;
	margin-top: 60px;
}

/*------------- COMMENTS -----------------------------*/
.comments ul{
	margin-left: 0px;
	padding-left: 0px;
	clear: both;
}

.comments ul li ul{
	margin-left: 0px;
	padding-left: 20px;
}

.comment{
	margin:0px;
	margin-top: 10px;
	padding: 0px;
	padding-left: 8px;
	padding-bottom: 5px;
	border-left: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	list-style: none;
	overflow: hidden;
}

.comment#comment_level_1{
	background-color: White;
}

.comment#comment_level_2{
	background-color: #F9F9F9;
}

.comment#comment_level_3{
	background-color: #FCF8F3;
}

.comment-avatar{
	float: left;
	padding-top: 2px;
	padding-right: 5px;
}

.comment-head{
	background-color: #F5F5F5;
	overflow: hidden;
}

.comm_date{
	margin-left: 30px;
}

.comm_time{
	margin-left: 10px;
}

.comment-text{
	overflow: hidden;
}

.comment-reply{
	text-align: right;
	overflow: hidden;
}

.comment-reply a:link, .comment-reply a:visited{
	font-size: 10px;
	font-family: Tahoma;
	color: #666666;
	text-decoration: none;
}

.comment-reply a:hover{
	color: #383838;
	text-decoration: none;
}

ul.mod_comments_feed{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.mod_comments_feed li{
	margin: 0;
	padding: 2px 0;
	list-style: none;
	font-size: 8pt;	
	font-family: Verdana, Tahoma;
}

ul.mod_comments_feed a.user:link, ul.mod_comments_feed a.user:visited{
	color: #3C3735;
	text-decoration: none;
	padding: 1px;
}

ul.mod_comments_feed a.user:hover{
	background-color: #D8DDEB;
	text-decoration: none;
}

ul.mod_comments_feed a.object:link, ul.mod_comments_feed a.object:visited{
	color: #0000FF;
	text-decoration: none;
	padding: 1px;
}

ul.mod_comments_feed a.object:hover{
	background-color: #F0F0F0;
	text-decoration: none;
}



blockquote{
	margin: 5px;
	padding: 3px;
	padding-left: 10px;
	border: none;
	border-left: 1px dashed #979797;
	background-color: #FFFFF0;
	font-style: italic;
}

/*=============  CONTENT ====================*/
.content_ctg{
	font-size: 14pt;
}

.content_title, .content_title a:link, .content_title a:visited{
	font-size: 13pt;
	color: #292929;
}

.content_title a{
	text-decoration: underline;
}

.content_title a:hover{
	text-decoration: underline;
	color: #101010;
}

.content_date{
	padding-right: 5px;
	color: #A52A2A;
	font-size: 10pt;
	font-weight: normal;
}

.content_row{
	margin-bottom: 20px;
}

.content_reiting{
	width: 100%;
	margin-top: 5px;
}

.content_reiting th{
	padding: 5px;
	color: #585858;
	font-family: Tahoma;
	font-size: 10pt;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
}

.content_reit_place{
	text-align: center;
	vertical-align: top;
	color: #585858;
	font-size: 15pt;
	font-family: Arial;
	font-weight: bold;
	width: 50px;
}

.content_reit_info{
	padding: 5px 5px;
	text-align: left;
	vertical-align: top;
}

.content_reit_point{
	text-align: center;
	color: #3D5374;
	font-size: 12pt;
	vertical-align: top;
	font-weight: bold;
}

.content_reit_wrap span a{
	font-weight: bold;
	color: #006B9F;
	text-decoration: none;
	border-bottom: 1px dashed #006B9F;
}

/**********************************************/


/*=============  PROFILE ====================*/

.profile_wrap_left{
	float: left;
	padding-right: 5px;
	width: 210px;
}

.profile_wrap_right{
	padding-left: 4px;
	overflow: hidden;
}

.profile_avatar{
	padding-bottom: 5px;
}

table.profile_info{
	width: 100%;
	margin-top: 10px;
}

td.profile_label, td.profile_data{
	vertical-align: top;
	text-align: left;
	font-size: 9pt;
	padding: 3px 0px;
}

td.profile_label{
	width: 150px;
	color: #808297;
}

td.profile_data{
	width: auto;
	color: #2D2E48;
}

ul.profile_actions{
	margin: 5px 0;
	padding: 0;
	list-style: none;
}

ul.profile_actions li{
	margin: 4px 0;
	padding: 0;
	list-style: none;
}

ul.profile_actions li a:link, ul.profile_actions li a:visited{
	color: #808080;
	border-bottom: none;
	font-weight: bold;
	font-size: 10pt;
	font-family: "Trebuchet MS",Arial;
	text-decoration: none;
}

ul.profile_actions li a:hover{
	color: #031E3B;
	border-bottom: 1px solid #031E3B;
	text-decoration: none;
}

ul.profile_comp_list{
	margin: 5px 0;
	padding: 0;
	list-style: none;
}

ul.profile_comp_list li{
	margin: 0;
	padding: 0;
}

ul.profile_comp_list a{
	font-weight: bold;
}

div.mod_profile_friends_list{
	padding: 2px;
	overflow: hidden;
	clear: both;
}

div.mod_profile_friends_list div{
	float: left;
	width: 80px;
	max-width: 80px;
	height: 120px;
	overflow: hidden;
	text-align: center;
	font-size: 8pt;
	padding: 2px 0;
}

.profile_module_content p{
	padding-top: 3px;
	font-size: 8pt;
	font-family: Tahoma, Verdana;
	clear:both;
}

/*=========== MAIL ============*/
table.mail_table{
	width: 100%;
	border: none;
}

table.mail_table th{
	font-weight: bold;
	background-color: #F0F0F0;
	border-top: 1px solid #6A7793;
	border-bottom: 1px solid #6A7793;
	padding: 3px 3px;
	vertical-align: middle;
	text-align: left;
	font-size: 10pt;
	font-family: Arial;
}

table.mail_table td{
	border-bottom: 1px solid #6A7793;
	padding: 5px 3px;
	vertical-align: middle;
}

.mail_msg_total{
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 5px;
}

.mail_msg_online{
	margin: 0;
	padding: 0;
	font-size: 9pt;
	color: #008000;
}

.mail_msg_title_new{
	font-weight: bold;
}

.mail_msg_text_new{
	font-weight: bold;
}

.mail_msg_created{
	font-size: 9pt;
	font-family: Verdana;
}

table.mail_view{
	width: 90%;
}
.mail_user_info{
	width: 120px;
	text-align: center;
	vertical-align: top;
}

.mail_msg_view_from, .mail_msg_view_to, .mail_msg_view_title{
	font-weight: bold;
}

.mail_msg_view_from span, .mail_msg_view_to span, .mail_msg_view_title span{
	font-weight: normal;
}

div.mail_msg_view_text{
	padding: 5px 0;
}

.mail_view_actions{
	padding: 8px 0;
}

.mail_view_actions ul, .mail_view_actions li{
	margin: 0;
	padding: 0;
	list-style: none;
}

.mail_view_actions li{
	padding: 3px 0;
	display: inline;
}

.mail_view_actions li a:link, .mail_view_actions li a:visited{
	color: #313D51;
	background-color: #D6D8E2;
	border-top: 2px solid #D6D8E2;
	border-bottom: 2px solid #D6D8E2;
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 10pt;
	text-decoration: none;
	padding: 3px;
	font-weight: bold;
}

.mail_view_actions li a:hover{
	background-color: #24315E;
	color: #fff;
	border-top: 2px solid #EB8F00;
	border-bottom: 2px solid #EB8F00;
	text-decoration: none;
}

.mail_msg_form{
	padding: 8px 0;
}

table.mail_msg_form_table{
	width: 100%;
}

table.mail_msg_form_table td{
	padding: 4px 0;
}

table.mail_msg_form_table input{
	width: 280px;
}

#mail_history_show{
	text-align: center;
	font-size: 9pt;
}

#mail_history_show a {
	color: #313D51;
}

ul.mail_history{
	margin: 0;
	padding: 4;
	list-style: none;
	background-color: #F6F6F6;
}

ul.mail_history li{
	margin: 0;
	padding: 2px 0;
	list-style: none;
	font-size: 9pt;
}

.mail_history_date{
	font-weight:bold;
}

/*=================== USERS ==========================*/
div.users_online_wrap{
	padding: 15px 10px;
	border: 1px solid #FFB001;
	margin: 15px 0;
	background-color: #FFFFEC;
}

div.users_search_fields{
	width: 250px;
	padding: 15px 10px;
	border: 1px solid #FFB001;
	margin: 15px 0;
	background-color: #FFFFEC;
}

table.users_list{
	width: 100%;
}

table.users_list td.users_avatar{
	width: 80px;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}

table.users_list td.users_info{
	padding: 4px;
	text-align: left;
	vertical-align: middle;
}

table.users_list td.users_actions{
	vertical-align: middle;
	text-align: left;
	width: 150px;
	font-size: 8pt;
}

div.users_last{
	clear: both;
	overflow: hidden;
	padding-top: 15px;
}

div.users_last ul, div.users_last li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	float: left;
}

div.users_last li {
	padding-left: 15px;
	padding-right: 10px;
	background: url('/smarty/templates/gr/images/bull.gif') no-repeat left center;
}

div.users_last li a:link, div.users_last li a:visited{
	line-height: 22px;
	color: #3E567B;
	text-decoration: none;
	font-size: 8pt;
}

div.users_last li a:hover{
	color: #0000FF;
	text-decoration: underline;
}

div.users_last li span{
	padding-left: 4px;
	font-size: 7pt;
	color: #ACACAC;
}

.users_status_online{
	margin: 0;
	padding: 0;
	font-size: 9pt;
	color: #008000;
}

/*============WALL========================*/

table.wall{
	width: 100%;
	margin-bottom: 10px;
}

table.wall td{
	padding: 6px 3px;
}

.wall_avatar{
	vertical-align: top;
	text-align: left;
	width: 60px;
}

.wall_msg{
	vertical-align: top;
	text-align: left;
	width: auto;
}

.wall_msg_info{
	border-top: 1px solid #007DDE;
	border-bottom: 1px solid #708090;
	padding: 3px;
	background-color: #EEEFF4;
	margin-bottom: 5px;
}

.wall_msg_datetime{
	font-size: 8pt;
	color: #46596B;
}

.wall_msg_foot{
	border-top: 1px solid #EBF2F8;
	border-bottom: 1px solid #EBF2F8;
	font-size: 8pt;
	padding: 2px 2px;
}

.wall_nav{
	overflow: hidden;
	clear: both;
}

.wall_nav a{
	display: block;
	float: right;
	padding: 3px;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12pt;
	line-height: 14px;
}

.wall_nav a:link, .wall_nav a:visited{
	border: 1px solid #fff;
	color: black;
}

.wall_nav a:hover{
	color: #990000;
	border: 1px solid #1B41A4;
}

/*=============  STUDENTS ====================*/

.student_wrap{
	overflow: hidden;
}

.birthday_bg{
	background: url('/smarty/templates/gr/images/happy_birthday.jpg') no-repeat top right;
}

.stud_photo{
	margin-right: 10px;
	float: left;
}

.stud_main_info{
	margin-top: 10px;
	float: left;
	
}

td.stud_label, td.stud_data{
	vertical-align: top;
	text-align: left;
	font-size: 9pt;
	padding: 3px 0px;
}

td.stud_label{
	width: 150px;
	color: #808080;
}

td.stud_data{
	width: auto;
	color: #3E5571;
	text-align: left;
}

#achievements, #interests{
	display: none;
}


a.student_link:link, a.student_link:visited{
	text-decoration: none;
	font-size: 13pt;
	color: #45688E
}

a.student_link:hover{
	text-decoration: none;
	color: #0080C0;
}

.stud_contests_list{
	margin-top: 15px;
}

.stud_contests_list p{
	line-height: 28px;
}

.stud_contests_list a:link, .stud_contests_list a:visited{
	text-decoration: underline;
	color: red;
	font-size: 13pt;
}

.stud_contests_list a:hover{
	text-decoration: none;
}


.stud_list_info{
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
}

.stud_list_info_text{
	padding-left: 12px;
	font-size: 8pt;
	font-family: Tahoma;
	overflow: hidden;
}

.stud_list_nomination{
	float: right;
	padding: 0px 10px;
	width: 200px;
	color: #475661;
	font-size: 9pt;
}

.stud_list_nomination span{
	font-weight: bold;
}

a.student_link_small:link, a.student_link_small:visited{
	text-decoration: none;
	font-size: 11pt;
	color: #45688E;
	font-weight: bold;
}

a.student_link_small:hover{
	text-decoration: none;
	color: #0080C0;
}

table.stud_list{
	width: 100%;
	margin-top: 10px;
	border: 0;
}

table.stud_list th{
	text-align: left;
	vertical-align: top;
	padding: 2px;
	font-size: 11pt;
	font-weight: normal;
}

table.stud_list td{
	margin: 0;
	padding: 5px 2px;
	vertical-align: top;
	text-align: left;
	font-size: 8pt;
}

.stud_list_photo{
	width: 50px;
	text-align: left;
	vertical-align: top;
}

.stud_list_name{
	text-align: left;
	vertical-align: top;
}

.stud_list_univer{
	text-align: left;
	vertical-align: top;
	width: 75px;
}

.stud_list_year{
	text-align: left;
	vertical-align: top;
	width: 40px;
}

.stud_list_work{
	width: 180px;
	text-align: left;
	vertical-align: top;
}

.stud_list_status{
	width: 200px;
	text-align: left;
	vertical-align: top;
}

table.stud_list_status_table td{
	padding: 0;
	padding-bottom: 4px;
	margin: 0;
}

.stud_list_status_lable{
	width: 40%;
	padding: 0;
	padding-bottom: 4px;
}

.stud_list_status_data{
	width: 60%;
	padding: 0;
	padding-left: 3px;
	padding-bottom: 4px;
}

.stud_filter_head{
	background-color: #EEF8F8;
	color: #5B93C4;
	font-size: 11pt;
	font-weight: bold;
	margin: 0px 10px;
	padding: 0 3px;
}

.stud_filter{
	border: 1px solid #C2D9DC;
	padding: 3px;
	background-color: #EEF8F8;
}

.stud_filter table td{
	padding: 3px;
	text-align: left;
}


select.select_filter{
	width: 90px;
	font-size: 8pt;
	font-family: Tahoma;
}

select.select_filter option{
	padding-left: 4px;
}

input.btn_filter{
	padding: 1px;
	font-size: 9pt;
	font-family: Tahoma;
}


.stud_reiting{
	width: 100%;
	margin-top: 5px;
}

.stud_reiting th{
	padding: 5px;
	color: #585858;
	font-family: Tahoma;
	font-size: 10pt;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
}

.stud_reit_place_td{
	text-align: center;
	vertical-align: top;
	color: #585858;
	font-size: 15pt;
	font-family: Arial;
	font-weight: bold;
	width: 50px;
}

.stud_reit_info_td{
	padding-left: 10px;
	text-align: left;
	vertical-align: top;
}

.stud_reit_point_td{
	text-align: center;
	color: #3D5374;
	font-size: 12pt;
	vertical-align: top;
	font-weight: bold;
}

ul.stud_reitings{
	margin: 0;
	padding: 0;
	margin-top: 5px;
	list-style: none;
}

ul.stud_reitings li{
	margin: 0;
	padding: 5px;
	list-style: none;
	font-size: 12pt;
	font-weight: bold;
}

/**********************************************/

/*=============  CONTEST ====================*/

table.presidium_list{
	margin-top: 10px;
	width: 100%;
}

table.presidium_list th{
	font-weight: bold;
	font-size: 13pt;
	text-align: left;
	padding: 5px 0;
	color: #808080;
}

.exp_photo{
	padding: 4px;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: top;
	width: 90px;
}

.exp_info{
	padding: 4px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}

.exp_name, .exp_name a:link, .exp_name a:visited{
	text-decoration: none;
	font-size: 13pt;
	color: #45688E
}

.exp_name a:hover{
	text-decoration: none;
	color: #0080C0;
}

ul.contest_nominations{
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 15px;
}

ul.contest_nominations li{
	margin: 0;
	padding: 0;
	padding: 2px 20px;
	padding-right: 0px;
	list-style: none;
	font-size: 11pt;
}


/*---- contest accordiation -----*/
.ui-accordion-container{
	margin: 0;
	padding: 0;
	width: 400px;
}

.ui-accordion-header{
	margin: 0;
	padding: 0;
	background: url('/smarty/templates/gr/images/acc_center.jpg') repeat-x left top;
	margin-bottom: 5px;
}

.ui-accordion-header div{
	height: 50px;
	width: 100%;
	background: url('/smarty/templates/gr/images/acc_left.jpg') no-repeat left top;
}

.ui-accordion-header div div{
	height: 50px;
	width: 100%;
	background: url('/smarty/templates/gr/images/acc_right.jpg') no-repeat right top;
}

.ui-accordion-link, a.ui-accordion-link:link, a.ui-accordion-link:visited{
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: left;
	font-family: Arial;
	font-size: 20px;
	color: #666666;
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
}

a.ui-accordion-link:hover{
	color:#2E2E2E;
}

div.ui-accordion-header.selected a:link, div.ui-accordion-header.selected a:visited{
	color:#2E2E2E;
}

.ui-accordion-data{
	padding: 5px;
	padding-left: 20px;
}


a.ui-contest-link:link, a.ui-contest-link:visited{
	font-size: 13pt;
	padding: 5px 0px;
	background: none;
	display: block;
	color: #A52A2A;
	font-family: Verdana;
}

a.ui-contest-link:hover{
	color: #354A4A;
}

.partners_mod{
	text-align: center;
	vertical-align: top;
	padding-bottom: 5px;
}

.partners_mod a:link, .partners_mod a:visited, .partners_mod a:hover{
	text-decoration: none;
	font-size: 9px;
	font-family: Tahoma;
}

.sponsor_ctg_lev_1{
	color: #2D383F;
	font-family: Arial;
	font-size: 14pt;
	margin-top: 10px;
}

.sponsor_ctg_lev_2{
	color: #B12E2E;
	font-family: Arial;
	font-size: 13pt;
	margin-top: 10px;
	margin-left: 10px;
}


/*---- JOB -----*/
.job_ctg_link a:link, .job_ctg_link a:visited{
	text-decoration: none;
	font-size: 13pt;
	color: #45688E;
	font-family: Tahoma;
}

.job_ctg_link a:hover{
	text-decoration: none;
	color: #0080C0;
}

.job_short{
	margin-bottom: 15px;
	border: 1px solid #D3D3D3;
}

.job_title{
	padding: 10px;
	color: #244244;
	font-size: 14pt;
	font-family: Tahoma;
	background: #EDF1F7;
}

.job_body{
	padding: 15px;
}

td.job_body_param_key{
	color: Gray;
	padding: 4px 0;
	vertical-align: top;
	text-align: left;
}

td.job_body_param_value{
	color: #243849;
	padding: 4px 0;
	vertical-align: top;
	text-align: left;
}

td.job_view_key{
	padding: 4px 0;
	color: #898989;
	vertical-align: top;
	text-align: left;
	width: 160px;
}

td.job_view_value{
	padding: 4px 4px;
	color: black;
	vertical-align: top;
	text-align: left;
}

div.jobfrm_autoform td{
	padding: 4px;
}

div.jobfrm_autoform input, div.jobfrm_autoform textarea{
	width: 90%;
}

table.job_admin_table{
	width: 100%;
	margin: 10px 0;
}

table.job_admin_table td{
	padding: 5px 2px;
	text-align: left;
	vertical-align: top;
}

/*--------------*/

/* ======== SEARCH =========*/

.search_form{
	padding: 5px 0;
}

input.search_input{
	width: 200px;
	margin-right: 5px;
}

.search_info{
	padding: 10px 5px;
	margin: 5px 0;
	border: 1px solid #B0C4DE;
}

.search_result{
	padding: 6px 0;
}

.mod_cont_srch_link{
	padding: 4px 0;
}

.mod_cont_srch_link a:link, .mod_cont_srch_link a:visited{
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma;
	color: #2F5C83;
}

.mod_cont_srch_link a:hover{
	text-decoration: underline;
	color: #4169E1;
}

.search_cont{
	margin-bottom: 10px;
}

#search_wrap{
	background-color: #B0B7B9;
	margin: 7px 0;
	margin-bottom: 14px;
}

#search_wrap td{
	height: 50px;
	vertical-align: middle;
}

/* =========== TAGS =========================*/
ul.tags{
	margin: 0;
	padding: 10px 0;
	list-style: none;
	background: url('/smarty/templates/neftegaz/images/tags.png') no-repeat left 10px;
	padding-left: 20px;
}

ul.tags li{
	list-style: none;
	display: inline;
	padding: 0px;
	margin: 0px;
}

ul.tags a:link, ul.tags a:visited{
	font-size: 8pt;
	color: #0062BF;
	text-decoration: underline;
}

ul.tags a:link{
	color: #00498E;
	text-decoration: underline;
}

.tags_cloud{
	text-align: center;
}

.tags_cloud a:link, .tags_cloud a:visited{
	color: #808080;
	font-family: Tahoma;
	text-decoration: none;
}

.tags_cloud a:hover{
	color: white;
	background-color: #808080;
	text-decoration: none;
}

div.tag_search{
	padding: 15px 10px;
	border: 1px solid #FFB001;
	margin: 15px 0;
	background-color: #FFFFEC;
}

input.tag_input_filed{
	width: 220px;
	border: 1px solid #1B41A4;
	padding: 2px;
	color: #1B41A4;
	font-size: 14pt;
	font-family: Tahoma;
	font-weight: bold;
	background-color: #fff;
}

.bbbutton {
border: 1px solid #ccc;
margin: 1px;
padding: 2px;
}

.bbbutton:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity: 0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
}

.bbed {
width: 400px;
height: 150px;
}